@media only screen and (max-width:1600px){


}

@media only screen and (max-width:1280px){



}

@media only screen and (max-width:1200px){

.h_nav {margin-left: 20px;}
.room_item_set_text {font-size: 17px;}

}


@media only screen and (max-width:1180px){


}


@media only screen and (max-width:1080px){



}


@media only screen and (max-width:992px){

.h_nav {display: none;}
.h_block {margin-left: 90px;}
.about_text {margin-top: 30px;}

.map {position: relative; width: 100%; height: 300px;}

.slider_room {width: 100%;}
.slider_room_nav {width: 100%;}

}


@media only screen and (max-width:768px){

.h_block {margin-left: 0px;}
.h_title {font-size: 34px;}
.title {font-size: 38px;}

.pagesroom_info_item_title {margin-bottom: 30px;}

.room {padding-top: 80px; margin-top: -50px;}

.room_line_two {margin-top: 0px;}
.room_line_two .room_item_set_text {padding-bottom: 20px;}

.room_item_title {padding: 0 20px 0 20px;}
.room_item .row {padding: 0 20px 0 20px;}

.h_btn_block {margin-top: 25px;}

.pagesroom_photo {margin-top: -150px;}

.phone_float {display: block;}

}





@media only screen and (max-width:639px){


}


@media only screen and (max-width:573px){

.h_btn_price {display: block; margin-left: 0; margin-top: 20px;}

}


@media only screen and (max-width:480px){

.pagesroom header {background: #282828; min-height: 570px;}
.pagesroom_photo {margin-top: -110px;}


footer {text-align: center;}
.footer_l {float: none; }
.footer_r {float: none; margin-top: 20px;}

.f_form .button {width: 100%;}
.f_form input[type=text] {width: 100%;}

.h_text {max-width: 100%;}


}
 


 @media only screen and (max-width:440px){

.logo {float: none; padding-top: 20px; text-align: center;}
.h_phone {float: none; padding-top: 20px;text-align: center;}
.h_phone a:last-of-type {position: relative; left: 13px}
.h_block {margin-top: 60px;}
.h_title {font-size: 30px;}

.services_block_item_text {font-size: 13px; margin-left: 12px;}

.h_price {font-size: 20px; margin-top: 10px;}

}




@media only screen and (max-width:360px) {

.button {width: 100%;}
.h_btn {display: block;}
.services_block_item_text {font-size: 11px; margin-left: 14px;}
.services_block_item_icon img {width: 20px;}

.h_title {font-size: 24px;}

}

